@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
@font-face {
	font-family:'Roboto', sans-serif;  
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
} 
@font-face {
	font-family:'THSarabunNew-Bold';
	src: url('../../fonts/THSarabunNew-Bold.eot');
	src: url('../../fonts/THSarabunNew-Bold.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/THSarabunNew-Bold.woff') format('woff'),
		url('../../fonts/THSarabunNew-Bold.ttf') format('truetype'),
		url('../../fonts/THSarabunNew-Bold.svg#THSarabunNew-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

.dvdetail { width:65%; }
@media screen and (min-width: 1181px){ .dvdetail {width: 75%;} }
@media screen and (max-width: 1180px){ .dvdetail {width: 75%;} }
@media screen and (max-width: 1023px){ .dvdetail {width: 75%;} }
@media screen and (max-width: 915px){ .dvdetail{ width: 75%; } }
@media screen and (max-width: 855px){ .dvdetail {width: 75%;} }
@media screen and (max-width: 555px){ .dvdetail {width: 100%;} }

.proddetail {
font-family:Roboto; font-size:16px;
}

/* *************************** */
.newsubmit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	background:#39d url('http://cdn.sattelthailand.com/ax/images/bg-btn-blue2.png') repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:14px;
	margin:0 5px 0 0;
	font-weight:bold;
}
.newsubmit::-moz-focus-inner {
padding:0;
border:0;
}
.newsubmit:hover, .newsubmit:focus {
	background-position:0 -5px;
	cursor:pointer;
}
/* *************************** */
.goldsubmit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	background:#39d url('http://cdn.sattelthailand.com/ax/images/bg-btn-gold.png') repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:14px;
	margin:0 5px 0 0;
	font-weight:bold;
}
.goldsubmit::-moz-focus-inner {
padding:0;
border:0;
}
.goldsubmit:hover, .newsubmit:focus {
	background-position:0 -5px;
	cursor:pointer;
}
/* *************************** */
.redsubmit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	background:#39d url('http://cdn.sattelthailand.com/ax/images/bg-btn-red.png') repeat-x scroll 0 0;
	border:1px solid #bf0912;
	color:#fff;
	text-shadow:0 -1px 0 #bf0912;
	padding:4px 10px 5px;
	font-size:14px;
	margin:0 5px 0 0;
	font-weight:bold;
}
.redsubmit::-moz-focus-inner {
padding:0;
border:0;
}
.redsubmit:hover, .redsubmit:focus {
	background-position:0 -5px;
	cursor:pointer;
}
.inthebox { 
    /*border-color:#CCC; border-width:1px; background-color:#E8E8E8; font-family:Tahoma, Geneva, sans-serif;*/
        font-family: 'Roboto', sans-serif; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    /* margin: 5px; */
    background-color: #e2dede;
    font-size: 18px;
    height: 60px; 
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
	}
inthebox2 {
     font-family: 'Roboto', sans-serif; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    /* margin: 5px; */
    /*background-color: #e2dede;*/
    font-size: 16px;
    height: 42px;
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
inthebox3 {
        font-family: 'Roboto', sans-serif; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    /* margin: 5px; */
    /*background-color: #e2dede;*/
    font-size: 16px;
    height: 42px;
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;

}
input, input:visited { 
    font-family: 'Roboto', sans-serif; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    /* margin: 5px; */
    background-color: #e2dede;
    font-size: 16px;
    height: 60px;
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
 textarea {    
    font-family: 'Roboto', sans-serif; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    /* margin: 5px; */
    /*background-color: #e2dede;*/
    font-size: 16px;
    height: 42px;
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;

 }
select {
    font-family: 'Roboto', sans-serif; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    /* margin: 5px; */
    /*background-color: #e2dede;*/
    font-size: 16px;
    height: 42px;
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;

}
.jdetail strong{
    font-size:14px;
    line-height: 20px;
    font-weight:bold;
}
.jdetail p, .jdetail p A:link, .jdetail p A:visited, .jdetail p A:hover {
    margin: 5px 0px 0px 0px;
    font-family: Roboto;
    font-size: 14px;
    line-height: 20px;
}
imgw {
    /*border: 10px solid yellow;*/ 
    margin-right: 15px;
    margin-left: 15px;
}
imgw:hover {
border: 1px solid grey;
/*border-color: grey;*/
}
motable {
    max-width: 100%;
    background-color: white; 
    border-spacing: 0;
    /*
        
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
        
        td, td A:link, td A:visited, td A:hover {
    margin: 0;
    font-family: 'THSarabunNew-Bold';
    font-size: 17px;
    color: #666;
    line-height: 20px;
}*/
    /*max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;*/
}
